Hi, I'm trying to run jquerymobile on an Nokia 5530 (s60 5th, qtwebkit 4.7.3).

The first issue is jquery... newer versions than 1.4.2 does not work at all on this device ? Any ideas what the issue is ? I need at least jquery-1.7.1, thanks.